Subject: Trainer Candidate - Rishab Raj Rishab
From: Rishab Raj Rishab <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:16:09 -0400

| | Tech Support Test

Name | Rishab Raj Rishab
E-mail | [email-masked]
Phone Number | (201012) 8826557453
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Go Beyond International | Country Supervisor/ Advisory - Countries | Currently working | 25000
Previous Employer 1 | Leela Palaces, Hotels and Resorts | Customer service Associate | _ October | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in training?

I am an young and an energetic professional, having an overall experience of 2 years and 3 Months in Hospitality and Customer satisfaction Industry.

I Started early for the job, as I got my first job in one of the top Hotel chains in the world` after the end of 4th Semester only and continuously working from that time.

I have worked in a 5 Star Deluxe property - Leela Palace, Chanakyapuri and am currently working in an International Travel Company as Country Travel Supervisor for 2 assigned countries.

I am planning to switch my current sector due to extreme decline in my current industry as our company only deals with Foreigners and most of them are not able to come to India due to restrictions.

I have also been a part of IHM Ghaziabad - Sunderdeep College Of Hotel Management as an assistant professor for a very short period of 2 months, that I have not mentioned in my resume, however - I have trained students over there.

I am also taking care of Training and development in my current organization , General awareness and other matters.

I have also worked in Recruitment process in my current company as I am looking after complete Inside Sales and Operations for my assigned countries.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During the initials - Working in an environment where we work with the people of different countries who speaks different languages was the toughest phase for me as it was very unpredictable for me.

Also in my current job, drafting accurate email with zero mistakes was the tough one' but now I am excellent in this.

I do train people in different aspects and planning who speaks different languages, like Danish, Thai people, Keralites, Scandinavians etc. "A hard one" !

I love challenges and completing them.

I would be a great asset to you, if you give me a chance to prove it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Willingness to satisfy the customer.
What according to you makes you a good candidate for this position? | Self motivated and enthusiastic.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |